/*
Theme Name: Divi Child Theme
Description: Divi Child Theme
Author:  Sebastian Schmiedel
Author URI:  https://www.cayou-media.de
Template: Divi
Version:  1.0
*/

/* montserrat-regular - latin */
@font-face {
  font-family: 'Montserrat';
  font-style: normal;
  font-weight: 400;
	font-display: swap;
  src: url('./fonts/montserrat-v15-latin-regular.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('./fonts/montserrat-v15-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('./fonts/montserrat-v15-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('./fonts/montserrat-v15-latin-regular.woff') format('woff'), /* Modern Browsers */
       url('./fonts/montserrat-v15-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
       url('./fonts/montserrat-v15-latin-regular.svg#Montserrat') format('svg'); /* Legacy iOS */
}

/* montserrat-italic - latin */
@font-face {
  font-family: 'Montserrat';
  font-style: italic;
  font-weight: 400;
	font-display: swap;
  src: url('./fonts/montserrat-v15-latin-italic.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('./fonts/montserrat-v15-latin-italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('./fonts/montserrat-v15-latin-italic.woff2') format('woff2'), /* Super Modern Browsers */
       url('./fonts/montserrat-v15-latin-italic.woff') format('woff'), /* Modern Browsers */
       url('./fonts/montserrat-v15-latin-italic.ttf') format('truetype'), /* Safari, Android, iOS */
       url('./fonts/montserrat-v15-latin-italic.svg#Montserrat') format('svg'); /* Legacy iOS */
}

/* montserrat-600 - latin */
@font-face {
  font-family: 'Montserrat';
  font-style: normal;
  font-weight: 600;
	font-display: swap;
  src: url('./fonts/montserrat-v15-latin-600.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('./fonts/montserrat-v15-latin-600.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('./fonts/montserrat-v15-latin-600.woff2') format('woff2'), /* Super Modern Browsers */
       url('./fonts/montserrat-v15-latin-600.woff') format('woff'), /* Modern Browsers */
       url('./fonts/montserrat-v15-latin-600.ttf') format('truetype'), /* Safari, Android, iOS */
       url('./fonts/montserrat-v15-latin-600.svg#Montserrat') format('svg'); /* Legacy iOS */
}

/* montserrat-600italic - latin */
@font-face {
  font-family: 'Montserrat';
  font-style: italic;
  font-weight: 600;
	font-display: swap;
  src: url('./fonts/montserrat-v15-latin-600italic.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('./fonts/montserrat-v15-latin-600italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('./fonts/montserrat-v15-latin-600italic.woff2') format('woff2'), /* Super Modern Browsers */
       url('./fonts/montserrat-v15-latin-600italic.woff') format('woff'), /* Modern Browsers */
       url('./fonts/montserrat-v15-latin-600italic.ttf') format('truetype'), /* Safari, Android, iOS */
       url('./fonts/montserrat-v15-latin-600italic.svg#Montserrat') format('svg'); /* Legacy iOS */
}

/* montserrat-700 - latin */
@font-face {
  font-family: 'Montserrat';
  font-style: normal;
  font-weight: 700;
	font-display: swap;
  src: url('./fonts/montserrat-v15-latin-700.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('./fonts/montserrat-v15-latin-700.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('./fonts/montserrat-v15-latin-700.woff2') format('woff2'), /* Super Modern Browsers */
       url('./fonts/montserrat-v15-latin-700.woff') format('woff'), /* Modern Browsers */
       url('./fonts/montserrat-v15-latin-700.ttf') format('truetype'), /* Safari, Android, iOS */
       url('./fonts/montserrat-v15-latin-700.svg#Montserrat') format('svg'); /* Legacy iOS */
}

/* montserrat-700italic - latin */
@font-face {
  font-family: 'Montserrat';
  font-style: italic;
  font-weight: 700;
	font-display: swap;
  src: url('./fonts/montserrat-v15-latin-700italic.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('./fonts/montserrat-v15-latin-700italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('./fonts/montserrat-v15-latin-700italic.woff2') format('woff2'), /* Super Modern Browsers */
       url('./fonts/montserrat-v15-latin-700italic.woff') format('woff'), /* Modern Browsers */
       url('./fonts/montserrat-v15-latin-700italic.ttf') format('truetype'), /* Safari, Android, iOS */
       url('./fonts/montserrat-v15-latin-700italic.svg#Montserrat') format('svg'); /* Legacy iOS */
}


/* =Theme customizations
------------------------------------------------------- */

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, ins, kbd, q, s, samp,
small, strike, strong, sub, tt, var,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend {
	border: 0;
	font-family: inherit;
	font-style: inherit;
	font-weight: inherit;
	margin: 0;
	outline: 0;
	padding: 0;
	vertical-align: baseline;
	font-family: 'Montserrat', Arial, sans-serif;
	font-weight:400;
	font-display: swap;
}

/*Header*/
#main-header .et_mobile_menu li a {
	padding: 10px 1%;
}

#main-header .et_mobile_menu li li {
	padding-left: 0%;
}

#main-header .et_mobile_menu {
	padding:3%;
}

#main-header .nav li ul {
	width:300px;
}

#top-menu li {
	padding-right: 40px;
}

#top-menu li ul {
  right: 0!important;
  left: auto!important;
  padding:12px 0;
}

#top-menu li li {
	padding: 0 6px;
	width:100%;
}

#top-menu li li a {
	padding: 3px 12px;
	width:100%;
	display:block;
}

/*Footer*/
#footer-widgets {
	padding: 48px 0 36px 0;
}

.et_pb_gutters2 .footer-widget, .et_pb_gutters3 .footer-widget {
	margin-top:0;
	margin-bottom:0;
}

.et_pb_widget {
	float:none;
}

#main-footer .container {
	width: 100%;
	max-width: 100%;
	padding-right: 30px;
	padding-left: 30px;
}

#main-footer p {
	text-align:left;
}
	
#footer-bottom {
	display:none;
}

.et_pb_gutters3.et_pb_footer_columns6 .footer-widget .fwidget {
	margin-bottom: 24px;
}

/*Sonstiges*/
.bg_hellblau {
	background:#EAF6FE;
}

.bg_dunkelblau3 {
	background:#204465;
}

.bg_dunkelblau5 {
	background:#286899;
}

.bg_hellgrau {
	background:#F6FCFF;
}

.bg_weiss {
	background:#ffffff;
}

.box_padding {
	padding:24px;
}

.box_padding h5 {
	padding-bottom: 0;
}

.schatten {
	-webkit-box-shadow: 0px 6px 10px #0000000D;
	-moz-box-shadow: 0px 6px 10px #0000000D;
	box-shadow: 0px 6px 10px #0000000D;	
}

.et_pb_module .et_pb_button, .et_pb_button {
	-webkit-box-shadow: 0px 2px 5px 0px rgba(79,79,79,0.4);
	-moz-box-shadow: 0px 2px 5px 0px rgba(79,79,79,0.4);
	box-shadow: 0px 2px 5px 0px rgba(79,79,79,0.4);
	padding: 0.8em 1.0em !important;
}

.et_pb_module .et_pb_button:hover, .et_pb_button:hover {
	-webkit-box-shadow: 0px 2px 5px 0px rgba(79,79,79,0.7);
	-moz-box-shadow: 0px 2px 5px 0px rgba(79,79,79,0.7);
	box-shadow: 0px 2px 5px 0px rgba(79,79,79,0.7);
	padding: 0.8em 1.0em !important;
}

.small-button.smallblue {
	-webkit-box-shadow: 0px 2px 5px 0px rgba(79,79,79,0.4);
	-moz-box-shadow: 0px 2px 5px 0px rgba(79,79,79,0.4);
	box-shadow: 0px 2px 5px 0px rgba(79,79,79,0.4);
	padding: 0.8em 1.0em !important;
	color: #ffffff !important;
	background: transparent !important;
	background-color: #2176ff !important;
	-webkit-transition: all 0.4s ease-in-out;
	-moz-transition: all 0.4s ease-in-out;
	transition: all 0.4s ease-in-out;	
	font-size: 15px !important;
	border-radius: 6px;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	font-family: 'Montserrat', Arial, sans-serif;
	text-shadow: none !important;
	font-weight:400 !important;
	margin:24px 24px 24px 0;
	border:none;
}

.small-button.smallblue:hover {
	-webkit-box-shadow: 0px 2px 5px 0px rgba(79,79,79,0.7);
	-moz-box-shadow: 0px 2px 5px 0px rgba(79,79,79,0.7);
	box-shadow: 0px 2px 5px 0px rgba(79,79,79,0.7);
	padding: 0.8em 1.0em !important;
	opacity:0.8 !important;
	color: #ffffff !important;
	background-color: #2176ff !important;
}

.calltoaction h1, .calltoaction h2, .calltoaction h3, .calltoaction h4, .calltoaction h5, .calltoaction h6 {
  padding-bottom: 0;
}

body .et_pb_video_box video {
	width: auto !important;
	height: auto !important;
	margin: 0 auto;
	display: block;
}

.et_pb_section.popup {
	max-width: 600px;
}

.et_pb_section.popup .et_pb_row {
	padding: 0;
}

.infoboxen_weiss {
	padding:24px;
	background:#fff;
	-webkit-box-shadow: 0px 16px 31px -10px rgba(140,140,140,1);
	-moz-box-shadow: 0px 16px 31px -10px rgba(140,140,140,1);
	box-shadow: 0px 16px 31px -10px rgba(140,140,140,1);	
}

/*Blurb*/
.et_pb_blurb.et_pb_module {
	margin-bottom: 12px !important;
}

.et_pb_blurb .et_pb_blurb_content {
	margin: 0 0;
	max-width: 100%;
}

.et_pb_blurb_position_left .et_pb_main_blurb_image, .et_pb_blurb_position_right .et_pb_main_blurb_image {
	width: 80px;
}

.et_pb_blurb h4.et_pb_module_header {
	font-size:28px !important;
	font-weight:600 !important;
	margin-top: 20px;
	margin-bottom: 0;
	padding-bottom: 16px;
}

.et_pb_blurb h4.et_pb_module_header span {
	font-size:24px !important;
	font-weight:600 !important;
}

.et_pb_blurb .et_pb_blurb_description p {
	color:#000;
}

.et_pb_blurb.et_pb_blurb_pfeile h4.et_pb_module_header {
	margin-top: 0;	
}

.et_pb_blurb_position_left.et_pb_blurb_pfeile .et_pb_main_blurb_image, 
.et_pb_blurb_position_right.et_pb_blurb_pfeile .et_pb_main_blurb_image {
	width: 40px;
}

/*Teaser*/
a.teaser-button {
	-webkit-box-shadow: 0px 2px 5px 0px rgba(79,79,79,0.4);
	-moz-box-shadow: 0px 2px 5px 0px rgba(79,79,79,0.4);
	box-shadow: 0px 2px 5px 0px rgba(79,79,79,0.4);
	padding: 0.8em 1.0em !important;
	color: #ffffff !important;
	background-color: #2176ff;
	-webkit-transition: all 0.4s ease-in-out;
	-moz-transition: all 0.4s ease-in-out;
	transition: all 0.4s ease-in-out;	
	font-size: 15px !important;
	border-radius: 6px;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	font-family: 'Montserrat', Arial, sans-serif;
}

a.teaser-button:hover {
	-webkit-box-shadow: 0px 2px 5px 0px rgba(79,79,79,0.7);
	-moz-box-shadow: 0px 2px 5px 0px rgba(79,79,79,0.7);
	box-shadow: 0px 2px 5px 0px rgba(79,79,79,0.7);
	padding: 0.8em 1.0em !important;
	opacity:0.8 !important;
}


/*Logoshowcase*/
.wpls-logo-showcase.wpls-dots-false {
	padding: 0 !important;
}

.wpls-logo-showcase-slider-wrp img {
  filter: gray; /* IE6-9 */
  -webkit-filter: grayscale(1); /* Google Chrome, Safari 6+ & Opera 15+ */
  filter: grayscale(1); /* Microsoft Edge and Firefox 35+ */
  opacity:0.2;
	-webkit-transition: all 0.4s ease-in-out;
	-moz-transition: all 0.4s ease-in-out;
	transition: all 0.4s ease-in-out;	
}

.wpls-logo-showcase-slider-wrp img:hover {
  -webkit-filter: grayscale(0);
  filter: none;
  opacity:1;
}

/*Tabellen*/
#et-main-area table.info_tabelle {
	margin:24px 0;
	width:100%;
	border:none;
	color:#204465;
	font-size:20px;
}

#et-main-area table.info_tabelle th {
	background:#204465;
	color:#fff;
	font-weight:400;
	padding: 18px 18px;
}

#et-main-area table.info_tabelle th strong {
	font-weight:700;	
}

#et-main-area table.info_tabelle td {
	padding: 18px 18px;
}

#et-main-area table.info_tabelle tr:nth-child(odd) {
	border:none;
	background:#D6E6F0;
}

#et-main-area table.info_tabelle tr:nth-child(even) {
	border:none;
	background:#E6F1F8;
}

#et-main-area table.info_tabelle td {
	border:none;	
}

 
/*Schriftfarben*/
.text_hellblau1,
.text_hellblau1 h1, 
.text_hellblau1 h2, 
.text_hellblau1 h3, 
.text_hellblau1 h4, 
.text_hellblau1 h5, 
.text_hellblau1 h6,
.et_pb_blurb.text_hellblau1 .et_pb_module_header h4,
.et_pb_blurb.text_hellblau1 .et-pb-icon {
	color:#68A7C5;
}

.text_hellblau2,
.text_hellblau2 h1, 
.text_hellblau2 h2, 
.text_hellblau2 h3, 
.text_hellblau2 h4, 
.text_hellblau2 h5, 
.text_hellblau2 h6,
.et_pb_blurb.text_hellblau2 .et_pb_module_header h4,
.et_pb_blurb.text_hellblau2 .et-pb-icon {
	color:#7EBDDA;
}

.text_hellblau3,
.text_hellblau3 h1, 
.text_hellblau3 h2, 
.text_hellblau3 h3, 
.text_hellblau3 h4, 
.text_hellblau3 h5, 
.text_hellblau3 h6,
.et_pb_blurb.text_hellblau3 .et_pb_module_header h4,
.et_pb_blurb.text_hellblau3 .et-pb-icon {
	color:#8CCDEB;
}

.text_hellblau4,
.text_hellblau4 h1, 
.text_hellblau4 h2, 
.text_hellblau4 h3, 
.text_hellblau4 h4, 
.text_hellblau4 h5, 
.text_hellblau4 h6,
.et_pb_blurb.text_hellblau4 .et_pb_module_header h4,
.et_pb_blurb.text_hellblau4 .et-pb-icon {
	color:#98DAF8;
}

.text_hellblau5,
.text_hellblau5 h1, 
.text_hellblau5 h2, 
.text_hellblau5 h3, 
.text_hellblau5 h4, 
.text_hellblau5 h5, 
.text_hellblau5 h6,
.et_pb_blurb.text_hellblau5 .et_pb_module_header h4,
.et_pb_blurb.text_hellblau5 .et-pb-icon {
	color:#ACE5FF;
}

.text_dunkelblau1,
.text_dunkelblau1 h1, 
.text_dunkelblau1 h2, 
.text_dunkelblau1 h3, 
.text_dunkelblau1 h4, 
.text_dunkelblau1 h5, 
.text_dunkelblau1 h6,
.et_pb_blurb.text_dunkelblau1 .et_pb_module_header h4,
.et_pb_blurb.text_dunkelblau1 .et-pb-icon {
	color:#1A222B;
}

.text_dunkelblau2,
.text_dunkelblau2 h1, 
.text_dunkelblau2 h2, 
.text_dunkelblau2 h3, 
.text_dunkelblau2 h4, 
.text_dunkelblau2 h5, 
.text_dunkelblau2 h6,
.et_pb_blurb.text_dunkelblau2 .et_pb_module_header h4,
.et_pb_blurb.text_dunkelblau2 .et-pb-icon {
	color:#1E2F43;
}

.text_dunkelblau3,
.text_dunkelblau3 h1, 
.text_dunkelblau3 h2, 
.text_dunkelblau3 h3, 
.text_dunkelblau3 h4, 
.text_dunkelblau3 h5, 
.text_dunkelblau3 h6,
.et_pb_blurb.text_dunkelblau3 .et_pb_module_header h4,
.et_pb_blurb.text_dunkelblau3 .et-pb-icon {
	color:#204465;
}

.text_dunkelblau4,
.text_dunkelblau4 h1, 
.text_dunkelblau4 h2, 
.text_dunkelblau4 h3, 
.text_dunkelblau4 h4, 
.text_dunkelblau4 h5, 
.text_dunkelblau4 h6,
.et_pb_blurb.text_dunkelblau4 .et_pb_module_header h4,
.et_pb_blurb.text_dunkelblau4 .et-pb-icon {
	color:#245782;
}

.text_dunkelblau5,
.text_dunkelblau5 h1, 
.text_dunkelblau5 h2, 
.text_dunkelblau5 h3, 
.text_dunkelblau5 h4, 
.text_dunkelblau5 h5, 
.text_dunkelblau5 h6,
.et_pb_blurb.text_dunkelblau5 .et_pb_module_header h4,
.et_pb_blurb.text_dunkelblau5 .et-pb-icon {
	color:#286899;
}  

.big_h1 h1{
	font-size:48px;
	line-height:58px;
}

/*Schriften*/
p, p:last-of-type {
	padding:0 0 16px 0 !important;	
}

.et_pb_text_align_center p, .et_pb_media_alignment_center p {
	text-align:center;	
}

a {
	-webkit-transition: all 0.4s ease-in-out;
	-moz-transition: all 0.4s ease-in-out;
	transition: all 0.4s ease-in-out;	
}

a:hover {
	opacity:0.8;
}

h1, h2, h3, h4, h5, h6 {
  padding-bottom: 24px;
  font-weight:600;
}

p + h1, p + h2, p + h3, p + h4, p + h5, p + h6 {
	padding-top: 12px;
}

hr { 
	background-color: #204465;
	display: block;
	height: 1px;
	border-color: #204465;
	border: 0;
	padding: 0;
	margin-top: 24px;
	margin-bottom: 24px;
	width:100%;
}

hr + h1, hr + h2, hr + h3 {
	padding-top: 24px;
}

h1 + hr, h2 + hr, h3 + hr {
	margin-top: 12px;
}

small {
	font-size:12px;
	line-height:14px;
}

strong {
	font-weight:600;
}

em {
	font-style:italic;
}

#main-content ul, 
.popup ul {
	margin:24px 0 24px 3px;
	padding:0;
}

#main-content li, 
.popup li {
	margin:0;
	padding:0 0 10px 32px;
	list-style:none;
	position:relative;
	color: #68A7C5;
	font-weight:600;
}

#main-content li:before, 
.popup li:before {
	color: #68A7C5;
	font-family: "ETmodules";
	content: "\e03c";
	margin: 0 0 0 0;
	font-size:24px;
	font-weight:600;
 	position: absolute;
  top:0;
  left:-5px;
  border:none;
}

#main-content h1 + ul, 
#main-content h2 + ul, 
#main-content h3 + ul, 
#main-content h4 + ul, 
#main-content h5 + ul {
	margin-top:0px;
}


/*Form */
div.wpcf7 {
	margin-top:0px;
}

div.wpcf7 form {
	padding:0;
}

div.wpcf7 label {
	font-size:11pt;
	color:#474644;
}

div.wpcf7 .wpcf7-form-control {
	max-width: 100%;
}

div.wpcf7 input, 
div.wpcf7 textarea,
div.wpcf7 select {
	background:#fff;
	box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	border: 1px solid #151F54;
	border-radius: 4px;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	padding: 12px;
	outline: none;
	width: 100%;
	font-size:15px;
}

span.wpcf7-list-item {
  display: inline-block;
  margin: 0 6px 0 0;
}

div.wpcf7 span.wpcf7-list-item-label {
  display: inline-block;
  width:auto;
}

div.wpcf7 input[type="radio"] {
  display: inline-block;
  width:auto;
  margin:0 12px 0 6px;
}


div.wpcf7 select {
	/*margin-bottom: 8px;*/
}

div.wpcf7 textarea {
	min-height: 100px;
	height:160px;
}

div.wpcf7 input[type='checkbox'] {
	display:inline;
	width:auto;
	margin: 0 3px 0 0;
}

div.wpcf7 .accept-this .wpcf7-not-valid-tip {
	display:inline;	
}

div.wpcf7 input:focus, 
div.wpcf7 textarea:focus,
div.wpcf7 select:focus {
	border:1px solid #52C316;
	background:#fff;
	color:#4e4e4e;
	-webkit-box-shadow: 0px 0px 4px 0px rgba(82,195,22,1);
	-moz-box-shadow: 0px 0px 4px 0px rgba(82,195,22,1);
	box-shadow: 0px 0px 4px 0px rgba(82,195,22,1);
}

div.wpcf7 .et_pb_column {
	margin-bottom: 8px;
}

div.wpcf7 button {
	display:block;
	margin: 12px 0 0 0;
	text-align:center;
	color:#fff; 
	background:#2176FF;
	font-size:19px;
	line-height:1.5em;
	font-weight:500;
	border:0;
	cursor:pointer;
	padding:10px 0;
	opacity:1;	
	width:100%;
	font-family: 'Montserrat',Arial,Lucida,sans-serif;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 6px;		
	-webkit-transition: all 0.4s ease-in-out;
	-moz-transition: all 0.4s ease-in-out;
	transition: all 0.4s ease-in-out;	
	text-shadow:none !important;
 	position: relative;
	-webkit-box-shadow: 0px 2px 5px 0px rgba(79,79,79,0.4);
	-moz-box-shadow: 0px 2px 5px 0px rgba(79,79,79,0.4);
	box-shadow: 0px 2px 5px 0px rgba(79,79,79,0.4); 	
}

div.wpcf7 button:hover {
	background:#2176FF; 
	color:#fff;
	opacity:0.8;	
  -webkit-transition: opacity 0.5s linear;
  -moz-transition: opacity 0.5s linear;
  -ms-transition: opacity 0.5s linear;
  -o-transition: opacity 0.5s linear;
  transition: opacity 0.5s linear;			
}	

div.wpcf7 button:after {
	display:none;
}

div.wpcf7 button:hover:after {
	color:#503e3d;	
}

.wpcf7 form.invalid .wpcf7-response-output, .wpcf7 form.unaccepted .wpcf7-response-output {
	border: none;
}

div.wpcf7-response-output {
	border: none;
	margin: 2% 0 4% 0;
	padding: 0;
	color: #C81C44;
	text-align:center;
}

div.wpcf7-response-output.wpcf7-mail-sent-ok {
	color:#398f14;
	font-weight:600;
}

span.wpcf7-not-valid-tip {
	color: #C81C44;	
	font-size: 0.9em;
}

div.wpcf7 h4 {
	padding-bottom: 6px;
	padding-top: 12px;	
}

::-webkit-input-placeholder { /* WebKit, Blink, Edge */
    color:    #000;
}
:-moz-placeholder { /* Mozilla Firefox 4 to 18 */
   color:    #000;
   opacity:  1;
}
::-moz-placeholder { /* Mozilla Firefox 19+ */
   color:    #000;
   opacity:  1;
}
:-ms-input-placeholder { /* Internet Explorer 10-11 */
   color:    #000;
}
::-ms-input-placeholder { /* Microsoft Edge */
   color:    #000;
}

::placeholder { /* Most modern browsers support this now. */
   color:    #000;
}

div.wpcf7 form:after
 { display:block; content:"."; clear:both; font-size:0; line-height:0; height:0; overflow:hidden; }


@media only screen and ( max-width:1280px ) {
	#page-container .container {
		width: 100%;
		max-width: 100%;
		padding-right: 30px;
		padding-left: 30px;
	}
	#page-container .et_pb_row {
		width: 98%;
		max-width: 98%;
		padding-right: 30px;
		padding-left: 30px;
	}
	
	#page-container .et_pb_row.vollbreite {
		width: 100%;
		max-width: 100%;
		padding-right: 0;
		padding-left: 0;		
	}
	
	#page-container .et_pb_row.et_pb_row_fullwidth {
		width: 100%;
		max-width: 100%;		
		padding-right: 0;
		padding-left: 0;
	}	
}

@media (max-width: 1300px) {

}

@media (min-width: 981px) {
	.et_pb_equal_columns >.et_pb_column {
		margin-top:auto;
		margin-bottom:auto;
	}
	.et_pb_equal_columns.gleiche_hoehe >.et_pb_column {
		margin-top:0;
		margin-bottom:0;
	}
	.et_pb_gutters3.et_pb_footer_columns6 .footer-widget {
		width: 13.883%;
	}
	.et_pb_gutters3 .footer-widget {
    margin-right: 3.2%;
    margin-bottom: 0;
	}
	
	.et_pb_gutters3 .et_pb_column_1_5_first_big .et_pb_column_1_5:first-child, 
	.et_pb_gutters3.et_pb_row .et_pb_column_1_5_first_big .et_pb_column_1_5:first-child {
		width: 23.6%;
	}	
	
	
}